<packet name="SupplyDepot">
	<version number="1096">
		<u32 name="depot_id">
		<str16 name="depot_name">
		<u16 name="num_items">
		<u16 name="max_items">
		<u8 name="unknown2">
		<u32 name="num_items_array">
		<array name="items_array" count="var:num_items_array">
			<u16 name="unknown3a">
			<u16 name="unknown3b">
			<u32 name="item_id">
			<u32 name="unknown4">
			<str16 name="item_name">
			<u16 name="item_icon">
			<u32 name="item_qty">
			<u32 name="item_stack_size">
			<u16 name="item_level">
			<u16 name="item_tier">
			<u8 name="item_unusable">
			<u8 name="unknown7a">
			<u8 name="unknown7b">
			<u8 name="unknown7c">
		</array>
		<u16 name="num_unknown8">
		<u16 name="num_unknown9">
		<array name="unknown8_array" count="var:num_unknown8">
			<u8 name="unknown8_int8">
			<str16 name="unknown8_string">
		</array>
		<u8 name="permission1">
		<u8 name="permission2">
		<u8 name="permission3">
	</version>
</packet>